name: ann_env
channels:
  - plotly
  - nvidia
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - _tflow_select=2.3.0=eigen
  - absl-py=0.15.0=pyhd3eb1b0_0
  - aiohttp=3.8.1=py38h2bbff1b_1
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - alabaster=0.7.12=pyhd3eb1b0_0
  - appdirs=1.4.4=pyhd3eb1b0_0
  - arrow=1.2.2=pyhd3eb1b0_0
  - astor=0.8.1=py38haa95532_0
  - astroid=2.5=py38haa95532_1
  - asttokens=2.0.5=pyhd3eb1b0_0
  - astunparse=1.6.3=py_0
  - async-timeout=4.0.1=pyhd3eb1b0_0
  - atomicwrites=1.4.0=py_0
  - attrs=21.4.0=pyhd3eb1b0_0
  - autopep8=1.6.0=pyhd3eb1b0_0
  - babel=2.9.1=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - bcrypt=3.2.0=py38he774522_0
  - beautifulsoup4=4.11.1=py38haa95532_0
  - binaryornot=0.4.4=pyhd3eb1b0_1
  - black=19.10b0=py_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - blinker=1.4=py38haa95532_0
  - brotli=1.0.9=ha925a31_2
  - brotlipy=0.7.0=py38h2bbff1b_1003
  - ca-certificates=2022.4.26=haa95532_0
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2022.5.18.1=py38haa95532_0
  - cffi=1.15.0=py38h2bbff1b_1
  - chardet=4.0.0=py38haa95532_1003
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py38haa95532_0
  - cloudpickle=2.1.0=pyhd8ed1ab_0
  - colorama=0.4.4=pyhd3eb1b0_0
  - cookiecutter=1.7.3=pyhd3eb1b0_0
  - cryptography=3.4.8=py38h71e12ea_0
  - cuda=11.7.0=0
  - cuda-cccl=11.7.58=h65f8db1_0
  - cuda-command-line-tools=11.7.0=0
  - cuda-compiler=11.7.0=0
  - cuda-cudart=11.7.60=h08b2847_0
  - cuda-cudart-dev=11.7.60=h9dd6df7_0
  - cuda-cuobjdump=11.7.50=h958b137_0
  - cuda-cupti=11.7.50=hea6e202_0
  - cuda-cuxxfilt=11.7.50=h2762416_0
  - cuda-libraries=11.7.0=0
  - cuda-libraries-dev=11.7.0=0
  - cuda-memcheck=11.7.50=h423ca53_0
  - cuda-nvcc=11.7.64=0
  - cuda-nvdisasm=11.7.50=hd889d16_0
  - cuda-nvml-dev=11.7.50=hc5fca66_0
  - cuda-nvprof=11.7.50=hae6efd4_0
  - cuda-nvprune=11.7.50=h0332ccb_0
  - cuda-nvrtc=11.7.50=h8e54400_0
  - cuda-nvrtc-dev=11.7.50=h9e1921e_0
  - cuda-nvtx=11.7.50=h7bd19de_0
  - cuda-nvvp=11.7.50=hafbb132_0
  - cuda-runtime=11.7.0=0
  - cuda-sanitizer-api=11.7.50=hc284d61_0
  - cuda-toolkit=11.7.0=0
  - cuda-tools=11.7.0=0
  - cuda-visual-tools=11.7.0=0
  - cycler=0.11.0=pyhd3eb1b0_0
  - daal4py=2021.5.0=py38h8cb3d55_0
  - dal=2021.5.0=haa95532_796
  - dataclasses=0.8=pyh6d0b6a4_7
  - debugpy=1.5.1=py38hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - diff-match-patch=20200713=pyhd3eb1b0_0
  - docutils=0.17.1=py38haa95532_1
  - entrypoints=0.4=py38haa95532_0
  - et_xmlfile=1.1.0=py38haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - flake8=3.9.2=pyhd3eb1b0_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.10.4=hd328e21_0
  - frozenlist=1.2.0=py38h2bbff1b_0
  - gast=0.4.0=pyhd3eb1b0_0
  - google-auth=2.6.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.4=pyhd3eb1b0_0
  - google-pasta=0.2.0=pyhd3eb1b0_0
  - graphviz=2.38=hfd603c8_2
  - grpcio=1.42.0=py38hc60d5dd_0
  - h5py=2.10.0=py38h5e291fa_0
  - hdf5=1.10.4=h7ebc959_0
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha925a31_3
  - idna=3.3=pyhd3eb1b0_0
  - imagesize=1.3.0=pyhd3eb1b0_0
  - importlib-metadata=4.11.3=py38haa95532_0
  - importlib_metadata=4.11.3=hd3eb1b0_0
  - importlib_resources=5.2.0=pyhd3eb1b0_1
  - inflection=0.5.1=py38haa95532_0
  - intel-openmp=2021.4.0=haa95532_3556
  - intervaltree=3.1.0=pyhd3eb1b0_0
  - ipykernel=6.9.1=py38haa95532_0
  - ipython=8.3.0=py38haa95532_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - isort=5.9.3=pyhd3eb1b0_0
  - jedi=0.18.1=py38haa95532_1
  - jinja2=3.0.3=pyhd3eb1b0_0
  - jinja2-time=0.2.0=pyhd3eb1b0_3
  - joblib=1.1.0=pyhd3eb1b0_0
  - jpeg=9e=h2bbff1b_0
  - jsonschema=4.4.0=py38haa95532_0
  - jupyter_client=6.1.12=pyhd3eb1b0_0
  - jupyter_core=4.10.0=py38haa95532_0
  - jupyterlab_pygments=0.1.2=py_0
  - keras-applications=1.0.8=py_1
  - keras-preprocessing=1.1.2=pyhd3eb1b0_0
  - keyring=23.4.0=py38haa95532_0
  - kiwisolver=1.4.2=py38hd77b12b_0
  - lazy-object-proxy=1.6.0=py38h2bbff1b_0
  - libcublas=11.10.1.25=haab64cf_0
  - libcublas-dev=11.10.1.25=h4ad7e01_0
  - libcufft=10.7.2.124=hfa55d67_0
  - libcufft-dev=10.7.2.124=hfb516c1_0
  - libcurand=10.2.10.50=hc1cd630_0
  - libcurand-dev=10.2.10.50=hc791d80_0
  - libcusolver=11.3.5.50=he459762_0
  - libcusolver-dev=11.3.5.50=h650d90e_0
  - libcusparse=11.7.3.50=h151b576_0
  - libcusparse-dev=11.7.3.50=h4464746_0
  - libnpp=11.7.3.21=hcd96192_0
  - libnpp-dev=11.7.3.21=hb1403c7_0
  - libnvjpeg=11.7.2.34=hf769dc3_0
  - libnvjpeg-dev=11.7.2.34=hb36a933_0
  - libpng=1.6.37=h2a8f88b_0
  - libprotobuf=3.20.1=h23ce68f_0
  - libspatialindex=1.9.3=h6c2663c_0
  - libtiff=4.2.0=he0120a3_1
  - libwebp=1.2.2=h2bbff1b_0
  - llvmlite=0.38.0=py38h23ce68f_0
  - lz4-c=1.9.3=h2bbff1b_1
  - markdown=3.3.4=py38haa95532_0
  - markupsafe=2.1.1=py38h2bbff1b_0
  - matplotlib=3.5.1=py38haa95532_1
  - matplotlib-base=3.5.1=py38hd77b12b_1
  - matplotlib-inline=0.1.2=pyhd3eb1b0_2
  - mccabe=0.6.1=py38_1
  - mistune=0.8.4=py38he774522_1000
  - mkl=2021.4.0=haa95532_640
  - mkl-service=2.4.0=py38h2bbff1b_0
  - mkl_fft=1.3.1=py38h277e83a_0
  - mkl_random=1.2.2=py38hf11a4ad_0
  - multidict=5.1.0=py38h2bbff1b_2
  - munkres=1.1.4=py_0
  - mypy_extensions=0.4.3=py38haa95532_1
  - nbclient=0.5.13=py38haa95532_0
  - nbconvert=6.4.4=py38haa95532_0
  - nbformat=5.3.0=py38haa95532_0
  - nest-asyncio=1.5.5=py38haa95532_0
  - numba=0.55.1=py38h860efb6_1
  - numpy=1.21.5=py38h7a0a035_3
  - numpy-base=1.21.5=py38hca35cd5_3
  - numpydoc=1.2=pyhd3eb1b0_0
  - oauthlib=3.2.0=pyhd3eb1b0_0
  - openpyxl=3.0.9=pyhd3eb1b0_0
  - openssl=1.1.1o=h2bbff1b_0
  - opt_einsum=3.3.0=pyhd3eb1b0_1
  - packaging=21.3=pyhd3eb1b0_0
  - pandas=1.4.2=py38hcc40339_2
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - paramiko=2.8.1=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pathspec=0.7.0=py_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.0.1=py38hdc2b20a_0
  - pip=21.2.2=py38haa95532_0
  - plotly=5.8.2=py_0
  - pluggy=1.0.0=py38haa95532_1
  - poyo=0.5.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.20=pyhd3eb1b0_0
  - protobuf=3.20.1=py38hd77b12b_0
  - psutil=5.8.0=py38h2bbff1b_1
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycodestyle=2.7.0=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pydocstyle=6.1.1=pyhd3eb1b0_0
  - pydot=1.4.1=py38haa95532_0
  - pyflakes=2.3.1=pyhd3eb1b0_0
  - pygments=2.11.2=pyhd3eb1b0_0
  - pyjwt=2.1.0=py38haa95532_0
  - pylint=2.7.4=py38haa95532_1
  - pyls-spyder=0.4.0=pyhd3eb1b0_0
  - pynacl=1.4.0=py38h62dcd97_1
  - pyopenssl=21.0.0=pyhd3eb1b0_1
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - pyqt=5.9.2=py38hd77b12b_6
  - pyreadline=2.1=py38_1
  - pyrsistent=0.18.0=py38h196d8e1_0
  - pysocks=1.7.1=py38haa95532_0
  - python=3.8.13=h6244533_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.15.1=pyhd3eb1b0_0
  - python-lsp-black=1.0.0=pyhd3eb1b0_0
  - python-lsp-jsonrpc=1.0.0=pyhd3eb1b0_0
  - python-lsp-server=1.2.4=pyhd3eb1b0_0
  - python-slugify=5.0.2=pyhd3eb1b0_0
  - python_abi=3.8=2_cp38
  - pytz=2022.1=pyhd8ed1ab_0
  - pywin32=302=py38h2bbff1b_2
  - pywin32-ctypes=0.2.0=py38_1000
  - pyyaml=6.0=py38h2bbff1b_1
  - pyzmq=22.3.0=py38hd77b12b_2
  - qdarkstyle=3.0.2=pyhd3eb1b0_0
  - qstylizer=0.1.10=pyhd3eb1b0_0
  - qt=5.9.7=vc14h73c81de_0
  - qtawesome=1.0.3=pyhd3eb1b0_0
  - qtconsole=5.3.0=pyhd3eb1b0_0
  - qtpy=2.0.1=pyhd3eb1b0_0
  - regex=2022.3.15=py38h2bbff1b_0
  - requests=2.27.1=pyhd3eb1b0_0
  - requests-oauthlib=1.3.0=py_0
  - rope=0.22.0=pyhd3eb1b0_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - rtree=0.9.7=py38h2eaa2aa_1
  - scikit-learn=1.0.2=py38hf11a4ad_1
  - scikit-learn-intelex=2021.5.0=py38haa95532_0
  - scipy=1.7.3=py38h0a974cb_0
  - seaborn=0.11.2=pyhd3eb1b0_0
  - setuptools=61.2.0=py38haa95532_0
  - shap=0.40.0=py38h5d928e2_1
  - sip=4.19.13=py38hd77b12b_0
  - six=1.16.0=pyhd3eb1b0_1
  - slicer=0.0.7=pyhd8ed1ab_0
  - snowballstemmer=2.2.0=pyhd3eb1b0_0
  - sortedcontainers=2.4.0=pyhd3eb1b0_0
  - soupsieve=2.3.1=pyhd3eb1b0_0
  - sphinx=4.4.0=pyhd3eb1b0_0
  - sphinxcontrib-applehelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-devhelp=1.0.2=pyhd3eb1b0_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd3eb1b0_0
  - sphinxcontrib-jsmath=1.0.1=pyhd3eb1b0_0
  - sphinxcontrib-qthelp=1.0.3=pyhd3eb1b0_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd3eb1b0_0
  - spyder=5.1.5=py38haa95532_1
  - spyder-kernels=2.1.3=py38haa95532_0
  - sqlite=3.38.3=h2bbff1b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tbb=2021.5.0=h59b6b97_0
  - tenacity=8.0.1=py38haa95532_0
  - tensorboard=2.4.0=pyhc547734_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorflow=2.3.0=mkl_py38h8c0d9a2_0
  - tensorflow-base=2.3.0=eigen_py38h75a453f_0
  - tensorflow-estimator=2.6.0=pyh7b7c402_0
  - termcolor=1.1.0=py38haa95532_1
  - testpath=0.5.0=pyhd3eb1b0_0
  - text-unidecode=1.3=pyhd3eb1b0_0
  - textdistance=4.2.1=pyhd3eb1b0_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - three-merge=0.1.1=pyhd3eb1b0_0
  - tinycss=0.4=pyhd3eb1b0_1002
  - tk=8.6.12=h2bbff1b_0
  - toml=0.10.2=pyhd3eb1b0_0
  - tornado=6.1=py38h2bbff1b_0
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd3eb1b0_0
  - typed-ast=1.4.3=py38h2bbff1b_1
  - typing-extensions=4.1.1=hd3eb1b0_0
  - typing_extensions=4.1.1=pyh06a4308_0
  - ujson=5.1.0=py38hd77b12b_0
  - unidecode=1.2.0=pyhd3eb1b0_0
  - urllib3=1.26.9=py38haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - watchdog=2.1.6=py38haa95532_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py38_1
  - werkzeug=2.0.3=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py38haa95532_0
  - wincertstore=0.2=py38haa95532_2
  - wrapt=1.13.3=py38h2bbff1b_2
  - xz=5.2.5=h8cc25b3_1
  - yaml=0.2.5=he774522_0
  - yapf=0.31.0=pyhd3eb1b0_0
  - yarl=1.6.3=py38h2bbff1b_0
  - zipp=3.8.0=py38haa95532_0
  - zlib=1.2.12=h8cc25b3_2
  - zstd=1.5.2=h19a0ad4_0
  - pip:
      - heatmapz==0.0.4
